.TH ISOIMAGEWRITER "1" "November 2023" "isoimagewriter 1.0.0" "User Commands"
.SH NAME
isoimagewriter \- Write an ISO image to a USB Disk
.SH DESCRIPTION
.SS "Usage:"
.IP
isoimagewriter [options] [File]
.SS "Help Options:"
.TP
\fB\-h\fR, \fB\-\-help\fR
Displays help on commandline options.
.TP
\fB\-\-help\-all\fR
Displays help including Qt specific options.
.SS "Application Options:"
\fB\-v\fR, \fB\-\-version\fR
Displays version information.
.HP
\fB\-\-lang\fR <language>
.HP
\fB\-\-dir\fR <path>
.TP
\fB\-\-author\fR
Show author information.
.TP
\fB\-\-license\fR
Show license information.
.TP
\fB\-\-desktopfile\fR <file name>
The base file name of the desktop entry for this
application.
.SS "Arguments:"
.TP
[File]
ISO file to open



.SH AUTHOR
This man page was written by Jesse Rhodes <jesse@sney.ca> for Debian GNU/Linux
but may be used by others.
